### Method

# Gdk.ContentFormats.contain_mime_type

#### Declaration [src]

    gboolean
    gdk_content_formats_contain_mime_type (
      const GdkContentFormats* formats,
      const char* mime_type
    )

#### Description [src]

Checks if a given mime type is part of the given `formats`.

#### Parameters

`mime_type` | `const char*`
| the mime type to search for
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`TRUE` if the mime_type was found